=== debian/control ===
Source: jolicloud-webapp-issuu
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-issuu
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.issuu.com/
Description: Jolicloud web application for Issuu
 The Issuu web site running in a simple Jolicloud window.
